// ￼?uri=sc:sm:appMake￼ 
try {

	var groupSrvLocal = new prefs.PrefGroup("groupSrvLocal").setLabel("￼Entrepôt local￼").setChildrenCdList("pref:prefDesk.xul:groupSrvLocal");
	extPoints.addToList('pref:prefDesk.xul:advanced', 'groupSrvLocal', 101, groupSrvLocal, 20);
	
		extPoints.loadJsFile("chrome://scenariWsp/content/preferences/embeddedSrvJvm/prefDesk.extSource.js");
		extPoints.addSvcToList('pref:prefDesk.xul:groupSrvLocal', 'prefEmbeddedSrvJvm', 101, 'prefEmbeddedSrvJvm', 10);
		
		extPoints.loadJsFile("chrome://scenariWsp/content/preferences/embeddedSrvPath/prefDesk.extSource.js");
		extPoints.addSvcToList('pref:prefDesk.xul:groupSrvLocal', 'prefEmbeddedSrvPath', 101, 'prefEmbeddedSrvPath', 10);
	
	var groupTools = new prefs.PrefGroup("groupTools").setLabel("￼Outils externes￼").setChildrenCdList("pref:prefDesk.xul:tools");
	extPoints.addToList('pref:prefDesk.xul:main', 'groupTools', 31, groupTools, 30);
	
		extPoints.loadJsFile("chrome://scenariWsp/content/preferences/imagemagick/prefDesk.extSource.js");
		extPoints.addSvcToList('pref:prefDesk.xul:tools', 'prefIm', 31, 'prefIm', 10);

} catch(e){
	log.debug("prefDesk : " + e);
}
// ￼￼ 